import React from 'react';
export default function ApparelFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m250-569-96 54L52-691l255-149h88v39q0 38 24 62t62 24 61.5-24 23.5-62v-39h88l255 149-106 180-96-60v451H250z" })));
}
